#Birch Properties
#Sat Jul 11 11:54:01 EDT 2009
BirchProps.BirchMasterCopy=
BirchProps.adminUserid=birch
BirchProps.homedir=/home/socs/birch
BirchProps.minibirch=false
BirchProps.platform=linux-intel
BirchProps.adminEmail=frist@cc.umanitoba.ca
BirchProps.birchURL=http\://www.cs.mcgill.ca/~birch
BirchProps.birchHomeURL=http\://www.cs.mcgill.ca/~birch/birchhomedir
